{if $is_embedded != true}
{if $is_xhtml}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
           "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
{else}
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
           "http://www.w3.org/TR/html4/loose.dtd">
{/if}
<html>
<head>
<!--
Shiny plastic serendipity theme by Abdussamad Abdurrazzaq

http://abdussamad.com

 -->
    <title>{$head_title|@default:$blogTitle} {if $head_subtitle} - {$head_subtitle}{/if}</title>
    <meta http-equiv="Content-Type" content="text/html; charset={$head_charset}" />
    <meta name="Powered-By" content="Serendipity v.{$head_version}" />
    <link rel="stylesheet" type="text/css" href="{$head_link_stylesheet}" />
    <link rel="stylesheet" type="text/css" href="{serendipity_getFile file=test.css}" />
     <link rel="alternate"  type="application/rss+xml" title="{$blogTitle} RSS feed" href="{$serendipityBaseURL}{$serendipityRewritePrefix}feeds/index.rss2" />
    <link rel="alternate"  type="application/x.atom+xml"  title="{$blogTitle} Atom feed"  href="{$serendipityBaseURL}{$serendipityRewritePrefix}feeds/atom.xml" />
{if $entry_id}
    <link rel="pingback" href="{$serendipityBaseURL}comment.php?type=pingback&amp;entry_id={$entry_id}" />
{/if}
{serendipity_hookPlugin hook="frontend_header"}
</head>
<body>
{else}
{serendipity_hookPlugin hook="frontend_header"}
{/if}
{if $is_raw_mode != true}
{if $head_version >=1.1}
	{if $template_option.colorset == "green"}
		<div class="greencolor">
	{elseif $template_option.colorset=="red"}
		<div class="redcolor">
	{/if}
{else}
<!-- Users of Serendipity versions older than 1.1 enter changes here-->
{/if}
<div id="mainpane_lc">  <!-- left center repetitive border -->
<div id="mainpane_rc">	<!-- same as above only on the right -->
<div id="mainpane_bc">	<!-- same as above only at the bottom -->
<div id="mainpane_br">  <!-- bottom right fixed border -->
<div id="mainpane_bl">  <!-- bottom left fixed border -->
<div id="mainpane_l">   <!-- Left (top) fixed border -->
<div id="mainpane_r">   <!-- Right (top) fixed border -->
<div id="serendipity_banner">
    <h1><a class="homelink1" href="{$serendipityBaseURL}">{$head_title|@default:$blogTitle}</a></h1>
    <h2><a class="homelink2" href="{$serendipityBaseURL}">{$head_subtitle|@default:$blogDescription}</a></h2>
</div>
<table id="mainpane">
    <tr>
{if $leftSidebarElements > 0}
        <td id="serendipityLeftSideBar" valign="top">{serendipity_printSidebar side="left"}</td>
{/if}
        <td id="content" valign="top">{$CONTENT}</td>
{if $rightSidebarElements > 0}
        <td id="serendipityRightSideBar" valign="top">{serendipity_printSidebar side="right"}</td>
{/if}</tr>
</table>
<div class="credit_footer">
Design by <a href="http://abdussamad.com">Abdussamad Abdurrazzaq</a>
</div>
</div></div></div></div></div></div></div>
{if $head_version >=1.1}
	{if $template_option.colorset=="green" or  $template_option.colorset=="red"}
		</div>
	{/if}
{else}
<!-- Users of Serendipity versions older than 1.1 enter changes here-->	
{/if}	
{/if}
{$raw_data}
{serendipity_hookPlugin hook="frontend_footer"}
{if $is_embedded != true}
</body>
</html>
{/if}
